@font-face {
    font-family: "SFNSBold";
    src: url('../../fonts/SFNSBold/SFNSBold.ttf');
}

html, body {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
}


h1, h2, h3, h4, h5, h6, p, ul {
    margin: 0;
    padding: 0;
}

ul li {
    list-style: none;
}

a {
    color: #0975a9;
}

a:hover {
    color: #0975a9;
}

.wrapp-container {
    width: 100%;
    min-height: 100%;
    background-color: #f3f3f3;
}

.main-nav {
    background-color: #2d2d2d;
    width: 300px;
    display: table-cell;
    height: 100%;
    position: fixed;
}

.content {
    background-color: #F3F3F3;
    margin-left: 300px;
    /*display: table-cell;*/
}

.content-header {
    background-color: #fff;
    padding: 15px 0;
}

.nav-header {
    background-color: #15151573;
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
}

.nav-header p.logo {
    font-weight: bold;
}

.nav-header p.logo span {
    color: #ca0a0a;
}

.nav-header p.text {
    font-size: 12px;
}

.nav-menu {
    color: #fff;
    margin-top: 20px;
}

.nav-menu ul li {
    border-bottom: 1px solid #3a3a3a;
}

.nav-menu ul li.active {
    margin: -1px 0 0 0;
    background-color: #353535;
    border-bottom: 1px solid #2d2d2d;
    padding: 0 13px;
    border-left: 2px solid #ca0a0a;
}

.nav-menu ul li a {
    text-decoration: none;
    color: #696969;
    padding: 10px;
    display: block;
}

.nav-menu ul li a span {
    padding-left: 10px;
    color: #dedede;
}

.nav-menu ul.sub li {
    border-bottom: 0;
    background-color: #212121;
    padding: 0;
    margin: 0;
}

.nav-menu ul.sub li a {
    border-bottom: 1px solid #292929;
    color: #484848bf;
}

.nav-menu ul.sub li a:last-child {
    border-bottom: none;
}

.nav-menu ul.sub li a span {
    color: #8e8e8e;
}

.nav-menu .fa-angle-down, .fa-angle-up {
    color: #777777;
    float: right;
    margin-top: 2px;
    margin-right: 2px;
    font-size: 22px;
}

.header-search {
    padding: 0 25px;
}

.header-search form input[type="text"] {
    width: 95%;
    padding: 0 10px;
    border: none;
    outline: none;
}

.header-search button {
    background-color: #e8e8e8;
    padding: 8px 12px;
    border-radius: 3px;
    border: none;
    outline: none;
}

.header-search button:hover {
    cursor: pointer;
}

.header-search form .fa-search {
    color: #ca0a0a;
}

.header-account {
    line-height: 35px;
    text-align: right;
    margin-right: 100px;
    color: gray;
}

.header-account a {
    color: gray;
    font-weight: bold;
    margin-right: 15px;
    padding-left: 10px;
}

.wrapp-content {
    padding: 20px;
    background-color: white;
    margin: 20px;
    font-size: 14px;
}

/* HEADER ACCOUNT */
.header-account {
    text-align: right;
}

.header-account span.avatar {
    position: relative;
}

.header-account span.avatar img {
    width: 38px;
    position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.header-account span.name {
    margin-left: 50px;
    font-weight: bold;
    color: #464646;
}

.header-account div.menu {
    display: inline-block;
    margin: 0 40px 0 30px;
    color: #808080;
    position: relative;
}

.header-account div.menu:hover {
    cursor: pointer;
}


/** TITLE BLOCK **/
.title-block {
    border-bottom: 1px solid #f3f3f3;
    padding-bottom: 10px;
}

.title-block h2 {
    font-size: 24px;
    color: #2d2d2d;
}

.title-block p {
    font-size: 14px;
    color: #8e8e8e;
}

/** SUBMENU BLOCK **/
.submenu-block {
    margin: 20px 0;
    border-left: 2px solid #868686;
    padding: 0 15px;
    border-radius: 2px;
}

.submenu-block:hover {
    border-left: 2px solid #ca0a0a;
}

.submenu-block ul li {
    float: left;
    margin-right: 10px;
    background-color: #ececec;
    padding: 2px 10px;
    color: #040404;
    /*border-radius: 2px;*/
    font-size: 14px;
    font-weight: bold;
    border: 1px solid #dadada;
}

.submenu-block ul li a {
    color: #4b4b4b;
    font-size: 14px;
    text-transform: uppercase;
}

.submenu-block ul li:hover {
    background-color: #ececec;
    cursor: pointer;
    border: 1px solid #c2c2c2;
}

.submenu-block ul li a:hover {
    text-decoration: none;
}


/*BTNs*/
span.i-edit {
    background-color: #1e548c;
    padding: 5px 10px;
    color: #fff;
    border-radius: 2px;
}

span.i-edit:hover {
    background-color: #1e3870;
}

span.i-delete {
    background-color: #bb1111;
    padding: 5px 10px;
    color: #fff;
    border-radius: 2px;
}

span.i-delete:hover {
    background-color: #8a1111;
    cursor: pointer;
}

a.btn-action {
    padding: 5px 10px;
    color: #fff;
    font-size: 14px;
    text-decoration: none;
    margin: 0 5px;
    display: inline-block;
}

a.btn-add {
    background-color: #2b9600;
}

a.btn-add:hover {
    background-color: #2a8300;
}

a.btn-save {
    background-color: #237ff3;
}

a.btn-save:hover {
    background-color: #2370e0;
}

a.btn-run {
    background-color: #7d0d0d;
}

a.btn-run:hover {
    background-color: #6a0d0d;;
}

a.btn-search {
    background-color: #3b86ba;
}

a.btn-search:hover {
    background-color: #3c7aaf;
}

.block-box {
    width: 100%;
    margin-top: 20px;
    border: 1px solid #237ff359;
}

.block-box .block-title {
    background-color: #237ff3;
    color: #fff;
    padding: 10px 20px;
    font-size: 14px;
    text-transform: capitalize;
    font-weight: bold;
}

.block-box .block-title span {
    margin-right: 10px;
}

.block-box .block-content {
    padding: 20px 15px;
}

.block-box .block-content table tbody td {
    vertical-align: middle;
}

.block-box .block-content table.table-container tbody tr td {
    background-color: #f3f3f3;
}

.block-box .block-content table.table-container tbody tr > td:first-child {
    width: 15%;
    background-color: #fff;
    vertical-align: top;
}

/*.block-box .block-content table.table-container table.table-child td:first-child {*/
    /*width: auto;*/
    /*background-color: #ffffff;*/
/*}*/

/*.block-box .block-content table.table-container table.table-child td {*/
    /*width: auto;*/
    /*background-color: #ffffff;*/
/*}*/

.block-box .block-content label {

}

/*.block-box .block-content .department-item {*/
/*background-color: #91ccff3b;*/
/*padding: 2px 10px;*/
/*margin-left: 15px;*/
/*}*/

/*.block-box .block-content .department-item:first-child {*/
/*margin-left: 0;*/
/*}*/

/*.block-box .block-content .remove-department-item {*/
/*background-color: #e66464;*/
/*padding: 2px 5px;*/
/*color: #ffffff;*/
/*}*/

/*.block-box .block-content .remove-department-item:hover {*/
/*cursor: pointer;*/
/*!*background-color: #e66464;*!*/
/*padding: 2px 5px;*/
/*color: #404040;*/
/*}*/

.block-box .block-footer {
    background-color: #d8d8d8;
    border-top: 1px solid #b5b5b5;
    padding: 20px 100px;
}

.block-content form label {
    margin-bottom: 0;
    margin-top: 2px;
    font-weight: bold;
    margin-right: 10px;
}

.block-content form .row {
    align-items: center;
}

.block-content form input[type='text'], select {
    width: 100%;
    border: 1px solid #bfbfbf;
    padding: 3px 10px;
    font-size: 14px;
}

.block-content form input:read-only {
    background-color: #eaeaea;
}

.block-content form select:disabled {
    background-color: #eaeaea;
}


